<!doctype html>
<html lang="en">

{% block head %}
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="icon" href="../static/favicon.ico">
    <title>Demo Portal to ONAP</title>
    <!-- Bootstrap core CSS -->
    <link href="../static/boosted-4.0.0-beta.2-dist/css/boosted.min.css" rel="stylesheet">
    <!-- Custom styles for this template -->
    <link href="../static/dashboard.css" rel="stylesheet">
    <link href="../static/loading.css" rel="stylesheet">
</head>
{% endblock %}

<body>
{% block header %}
<header>
    <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-dark">
        <div class="collapse navbar-collapse" id="navbarsExampleDefault">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="/">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item active">
                <a class="nav-link" href="/nbi/nbi_menu">Annexe <span class="sr-only">(current)</span></a>
              </li>
            </ul>
        </div>
    </nav>
</header>
{% endblock %}

{% block left_menu %}
<div class="container-fluid">
    <div class="row">
        <nav class="col-sm-3 col-md-2 d-none d-sm-block bg-light sidebar">
            <br>
            <h1>Catalog</h1>
            <ul class="nav nav-pills flex-column">
                <li class="nav-item">
                    <a class="nav-link" href="/services_nbi/services_nbi_list">Network Services<br><small class="text-muted">(TMF633 ServiceCatalog)</small></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/resources/vnf_list">Virtual Network Functions<br><small class="text-muted">(SDC api)</small></a>
                <li class="nav-item">
                    <a class="nav-link" href="/onboard_services/onboard_services">OnBoard Network Service<br><small class="text-muted"></small></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/onboard_services/upgrade_services">Upgrade Network Service<br><small class="text-muted"></small></a>
                </li>
                </li>
            </ul>
            <br>
            <h1>Inventory</h1>
            <ul class="nav nav-pills flex-column">
              <li class="nav-item">
                  <a class="nav-link" href="/relations/relations_display">Relation Display<br><small class="text-muted"></small></a>
              </li>
                <li class="nav-item">
                    <a class="nav-link" href="/services_nbi/services_nbi_order_list">Network Service Orders<br><small class="text-muted">(TMF641 ServiceOrder)</small></a>
                </li>
               <li class="nav-item">
                    <a class="nav-link" href="/services_nbi/services_nbi_inventory">Network Service Instances<br><small class="text-muted">(TMF638 ServiceInventory)</small></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/vnf_instances/vnf_instance_list">VNF instances<br><small class="text-muted">(AAI api)</small></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/vf_modules/vf_module_list">VF modules<br><small class="text-muted">(AAI api)</small></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/virtual_link_instances/virtual_link_instance_list">Virtual Links<br><small class="text-muted">(AAI api)</small></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/cloud_regions/cloud_region_list">Cloud-Regions<br><small class="text-muted">(AAI api)</small></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/tenants/tenant_list">Tenants<br><small class="text-muted">(AAI api)</small></a>
                </li>
            </ul>
        </nav>
    </div>
</div>
{% endblock %}

{% block content %}
...
{% endblock %}

{% block js_common %}
<script src="../static/jquery-3.2.1.min.js"></script>
<script src="../static/popper.min.js"></script>
<script src="../static/boosted-4.0.0-beta.2-dist/js/boosted.js"></script>
<script type="text/javascript">// <![CDATA[
        function loading_instantiate(){
            $("#loading-instantiate").show();
        }
        function loading_clean(){
            $("#loading-clean").show();
        }
// ]]></script>

{% endblock %}

</body>
